﻿@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

:root {
    --white: #fff;
    --gray-mid: #EAECF5;
    --gray-light: #ECECEC;
    --company-color: #1B1919;
    --company-color-secondary: #E7F0E7;
    --company-color-tertiary: #F7FDF7;
    --company-white: ##e7f0e7;
    --company-green: #51614c;
    --company-light-color: var(--gray-mid);
    --text-color: #2F2F2F;
    --text-color-secondary: red;
    --nav-link-color: var(--white);
    --nav-link-fs: 18px;
    --footer-link-color: var(--white);
    --top-nav-height: 90px;
    --top-nav-bg-color: var(--company-color);
    --font-family: "DM Sans", sans-serif;
    --secondary-font-family: "Playfair Display", serif;
    --border-radius: 20px;
    --link-color: var(--company-color);
    --body-bg-color: #E7F0E7;
    --fs-12: 12px;
    --fs-14: 14px;
    --fs-16: 16px;
    --fs-18: 18px;
    --fs-20: 20px;
    --fs-22: 22px;
    --fs-24: 24px;
    --fs-26: 26px;
    --fs-28: 28px;
    --fs-30: 30px;
    --fs-32: 32px;
    /**/
    --sub-page-menu-top-padding: 16px;
    --sub-page-menu-left-padding: 16px;
    --sub-page-menu-link-border-radius: 0;
    --sub-page-menu-border-radius: 0;
    --sub-page-menu-link-active-color: var(--white);
    --sub-page-menu-link-active-bg: var(--company-color);
    --home-section-padding: 100px 0;
    /**/
    --sub-page-content-top-padding: 24px;
    --sub-page-content-left-padding: 40px;
    --sub-page-title-fs: 32px;
    /**/
    --marquee-width: 100vw;
    --marquee-height: 86px;
    --marquee-elements-displayed: 8;
    --marquee-element-width: calc(var(--marquee-width) / var(--marquee-elements-displayed));
    --marquee-animation-duration: calc(var(--marquee-elements) * 4s);
    /*bs  variables overwrite */
    --bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    --bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    --bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
    --bs-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, 0.075);
    --bs-focus-ring-width: 1.25rem;
    --bs-focus-ring-opacity: 0.25;
    --bs-focus-ring-color: rgba(13, 110, 253, 0.25);
    --bs-form-valid-color: #198754;
    --bs-form-valid-border-color: #198754;
    --bs-form-invalid-color: #dc3545;
    --bs-form-invalid-border-color: #dc3545;
    --bs-navbar-toggler-focus-width: 2.25rem !important;
    --bs-btn-border-radius: 0 !important;
    --bs-body-font-size: 18px;
}

/* Genel */

body, html {
    font-family: var(--font-family);
    background-color: var(--body-bg-color);
}

a {
    color: var(--link-color);
    text-decoration: none;
}

p {
    text-align: left;
}

.text-company-secondary {
    --bs-text-opacity: 1;
    color: var(--text-color-secondary);
}

.shadow-custom {
    box-shadow: 0 4px 10px 0 rgb(0 0 0 / 25%) !important;
}

.form-control {
    border-radius: 0;
    height: 50px;
    background-color: #F9FAFB;
    padding: 1rem 0.75rem;
    border-bottom: 1px solid #2F2F2F;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    background: transparent;
}

textarea.form-control {
    height: auto !important;
}

.text-primary {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-primary-rgb), var(--bs-text-opacity)) !important;
}

.text-body-white {
    --bs-text-opacity: 1;
    color: var(--white) !important;
}

.bg-white {
    --bs-bg-opacity: 1;
    background-color: var(--white) !important;
}

.bg-black {
    --bs-bg-opacity: 1;
    background-color: var(--company-color) !important;
}

.bg-video {
    position: absolute;
    right: 0;
    top: 0;
    min-width: 100%;
}

.border-0 {
    border: 0 !important;
}

.fs-12 {
    font-size: var(--fs-12);
}

.fs-14 {
    font-size: var(--fs-14);
}

.fs-16 {
    font-size: var(--fs-16);
}

.fs-18 {
    font-size: var(--fs-18) !important;
}

.fs-20 {
    font-size: var(--fs-20) !important;
}

.fs-22 {
    font-size: var(--fs-22) !important;
}

.fs-24 {
    font-size: var(--fs-24) !important;
}

.fs-26 {
    font-size: var(--fs-26) !important;
}

.fs-28 {
    font-size: var(--fs-28) !important;
}

.fs-30 {
    font-size: var(--fs-30 !important);
}

.fs-32 {
    font-size: 32px !important;
}

/*Home Page*/

h2.home-page-title {
    font-size: 48px;

    .teaser-filter font-weight: 500;
}

.swiper-container {
    height: 100vh;
}


.text-wrapper {
    margin-top: 10%;
}

.body-content {
    min-height: 100vh;
}

.bd-footer {
    border-top-right-radius: 36px;
    border-top-left-radius: 36px;
    color: var(--footer-link-color);
    text-decoration: none !important;
    z-index: 15000;
    position: relative;
    padding-bottom: 20px !important;
    margin-top: -15px;
}

.card-text {
    font-size: 16px;
    font-weight: 500;
    text-align: left;
    color: var(--white)
}

.card-body {
    flex: 1 1 auto;
    padding: var(--bs-card-spacer-y) 0;
    color: var(--bs-card-color);
}

.card-image {
    overflow: hidden;
    border-radius: 12px;
}

.card-title {
    color: var(--company-color);
    font-size: var(--fs-20);
    font-weight: 500;
}

.card {
    overflow: hidden;
    border: 0;
    img

{
    overflow: hidden;
    transition: all .7s;
}

&:hover img {
    transform: scale(1.2);
    transition: all .7s;
}

}

.btn {
    border-radius: 0;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--company-color);
    --bs-btn-border-color: var(--company-color);
}
/* Top Navigation */

.b-nav-top {
    top: 0 !important;
    transition: all 400ms ease !important;
    z-index: 1020;
    height: var(--top-nav-height);
}

.b-nav-top {
    .nav-link

{
    display: inline-block;
    color: var(--white);
    text-decoration: none;
    position: relative;
    margin: 0 7px;
    font-size: var(--nav-link-fs);
    font-weight: 500;
    padding-bottom: 5px;
    border-bottom: 1px solid var(--company-color);
    transition: border 500ms ease;
}

.nav-link:hover {
    text-decoration: none;
    padding-bottom: 5px;
    border-bottom: 1px solid var(--white);
    transition: border 500ms ease;
}

}

.offcanvas.show {
    li .nav-item

{
    line-height: 30px;
}

.b-nav-top .nav-link {
    margin: 0;
}

}



/* top navigation bitti */

/*left navigation*/
.b-custom-v-tabs .nav-pills {
    background-color: #333;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
}

.bg-company {
    --bs-bg-opacity: 1;
    background-color: var(--company-color) !important;
}

.bg-company-light {
    --bs-bg-opacity: 1;
    background-color: var(--company-light-color) !important;
}

.swiper-pagination-bullet {
    width: 36px !important;
    height: 2px !important;
    display: inline-block;
    border-radius: 0 !important;
    background: #fff !important;
    opacity: .8;
    margin: 0 2px;
}

.swiper-pagination-bullet-active {
    opacity: 1 !important;
    background: green !important;
    width: 36px !important;
    height: 6px !important;
    background: #fff !important;
}

.dropdown-toggle::after {
    border: 0;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color: inherit;
}

.dropdown-menu {
    --bs-dropdown-zindex: 1000;
    --bs-dropdown-min-width: 10rem;
    --bs-dropdown-padding-x: 0;
    --bs-dropdown-padding-y: 0.5rem;
    --bs-dropdown-spacer: 0.125rem;
    --bs-dropdown-font-size: 1rem;
    --bs-dropdown-color: var(--bs-body-color);
    --bs-dropdown-bg: var(--bs-body-bg);
    --bs-dropdown-border-color: var(--bs-border-color-translucent);
    --bs-dropdown-border-radius: var(--bs-border-radius);
    --bs-dropdown-border-width: var(--bs-border-width);
    --bs-dropdown-inner-border-radius: calc(var(--bs-border-radius) - var(--bs-border-width));
    --bs-dropdown-divider-bg: var(--bs-border-color-translucent);
    --bs-dropdown-divider-margin-y: 0.5rem;
    --bs-dropdown-box-shadow: var(--bs-box-shadow);
    --bs-dropdown-link-color: var(--text-color);
    --bs-dropdown-link-hover-color: var(--white);
    --bs-dropdown-link-hover-bg: var(--company-color);
    --bs-dropdown-link-active-color: #fff;
    --bs-dropdown-link-active-bg: #0d6efd;
    --bs-dropdown-link-disabled-color: var(--bs-tertiary-color);
    --bs-dropdown-item-padding-x: 1rem;
    --bs-dropdown-item-padding-y: 0.25rem;
    --bs-dropdown-header-color: #6c757d;
    --bs-dropdown-header-padding-x: 1rem;
    --bs-dropdown-header-padding-y: 0.5rem;
    position: absolute;
    z-index: var(--bs-dropdown-zindex);
    display: none;
    min-width: var(--bs-dropdown-min-width);
    padding: 12px 0 24px 24px;
    margin: 0;
    font-size: 16px;
    color: var(--text-color);
    background-color: var(--white);
    border: 0;
    border-radius: 0;
    transition: all 0.5s ease;
}

.dropdown-item {
    padding-block: 9px;
}

    .dropdown-item.active,
    .dropdown-item:active {
        background-color: var(--company-color);
    }

.dropdown-menu {
    transition: all 0.5s ease;
    opacity: 0;
}

    .dropdown-menu.show {
        transition: all 0.5s ease;
        opacity: 1;
    }

.dropdown-item:focus,
.dropdown-item:hover {
    transition: all 0.5s ease;
}

.motto {
    position: absolute;
    width: 30vw;
    display: flex;
    flex-direction: column;
    top: 30%;
    left: 5%;
    color: #fff;
    z-index: 12;
}

.mini-motto {
    display: block;
    font-size: 24px;
}

.main-motto {
    display: block;
    font-size: 40px;
}

/*sub page styles*/

.sub-page-left-nav {
    padding: var(--sub-page-menu-top-padding) var(--sub-page-menu-left-padding);
    border: solid 1px #2e2e2e1c;
    border-radius: 10px;
    top: 25px;
    & .nav-pills

{
    .nav-link.active, .nav-pills .show>.nav-link

{
    /*color: var(--sub-page-menu-link-active-color);*/
    background-color: var(--company-color-secondary);
}

& .nav-link {
    border-radius: var(--sub-page-menu-link-border-radius) !important;
    padding: 14.5px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--text-color);
    border-bottom: solid 1px #cfd3cf;
}

}

& .link-dark:focus,
& .link-dark:hover {
    color: var(--text-color) !important;
    background-color: #cfd3cf !important;
    border-bottom: solid 1px #afb3af;
}

}

.sub-page-content-left {
    padding: var(--sub-page-content-top-padding) var(--sub-page-content-left-padding);
}



.sub-page-content-right {
    padding: var(--sub-page-menu-top-padding) var(--sub-page-menu-left-padding);
    /*border: solid 1px #2e2e2e1c;*/
    border-radius: 10px;
    padding-bottom: 200px;
}

h1.content-title,
h1.content-title {
    font-size: var(--fs-30);
    margin-bottom: 15px;
}

h1.big-title {
    font-size: 48px;
    font-weight: 500;
    margin-bottom: 30px;
}

.sub-content-list li {
    list-style: none;
    padding: 12px;
    border-bottom: solid 1px #2e2e2e1c;
    display: flex;
    gap: 100px;
    font-weight: 500;
}

    .sub-content-list li > span {
        font-size: 16px;
        font-weight: bold;
    }


.content-list {
    padding: 32px 10px;
    margin-bottom: 16px;
    display: flex;
    gap: 24px;
    border-top: solid 1px #2f2f2f21;
    align-items: center;
    justify-items: left;
    gap: 50px;
}

    .content-list:last-child {
        border-bottom: solid 1px #2f2f2f21;
    }


    .content-list .content-header {
        font-size: var(--fs-24);
        font-weight: 500;
        flex: 45%;
    }

    .content-list .content-icon {
        filter: brightness(0);
    }

    .content-list .content-text {
        font-size: var(--fs-18);
        font-weight: 400;
        flex-basis: 70%;
    }


        .content-list .content-text li {
            list-style: none;
        }


.content-number {
    display: block;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    border: solid 1px #41424359;
    display: flex;
    align-items: center;
    flex: none;
    justify-content: center;
    font-size: 16px;
    font-weight: 500;
}

section.sub-page-content {
    margin-top: -75px;
    position: relative;
    z-index: 35;
}

.sub-content-alt-bg {
    border-radius: 20px;
    background-color: var(--company-color-tertiary);
    z-index: 55;
    position: relative;
    margin-top: -75px;
}

    .sub-content-alt-bg.dark-section {
        color: white;
    }

.person-container {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.person p {
    padding: 0;
    margin: 0;
}


/*sub page styles bitti */

a.footer-button {
    color: white;
    font-size: 24px;
    padding-bottom: 5px;
    border-bottom: 1px solid var(--company-color);
    transition: border 500ms ease;
}


    a.footer-button:hover {
        text-decoration: none;
        padding-bottom: 5px;
        border-bottom: 1px solid var(--white);
        transition: border 500ms ease;
    }


video .slider-video {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}


.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #000;
    opacity: .2;
    cursor: pointer;
    height: 8px !important;
    background: transparent !important;
    border-bottom: solid 4px white;
}

.swiper-slide .title {
    color: var(--white);
    font-size: 80px;
    font-weight: 600;
}

.swiper-slide .text-wrapper {
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

    .swiper-slide .text-wrapper.color-1 {
        background-color: var(--company-color);
    }

    .swiper-slide .text-wrapper.color-2 {
        background-color: #8e7e64;
    }

    .swiper-slide .text-wrapper.color-3 {
        background-color: #546E7A;
    }

.text-wrapper .detail {
    font-size: 46px;
    color: var(--white);
    line-height: 1.1;
    margin-top: 25px;
}

.autoplay-progress {
    padding: 10px;
    height: 55px;
    width: 100%;
}

.p-special {
    padding: 3rem 5rem !important;
}

.p-special-dark {
    padding: 10rem 5rem !important;
}

.teaser-footer {
    position: absolute;
    bottom: 50px;
    left: 140px;
    width: 90%;
    display: flex;
    color: #fff;
    padding: 0;
    text-align: left;
    justify-content: space-between;
    border-radius: 20px;
    align-items: flex-end;
}

    .teaser-footer a {
        color: #fff;
        padding-bottom: 5px;
        /*border-bottom: 1px solid var(--company-color);
        transition: border 500ms ease;
        flex: 0*/
    }

        .teaser-footer a:hover {
            text-decoration: none;
            padding-bottom: 5px;
            /*border-bottom: 1px solid var(--white);
    transition: border 500ms ease;
    flex: 0;*/
        }

.teaser-footer-left {
    display: flex;
    gap: 18px;
    flex-direction: column;
}

.teaser-footer .btn-elips {
    padding: 8px 18px !important;
    border: solid 1px var(--white);
    border-radius: 40px;
    font-weight: 400;
    font-size: 32px !important;
    width: fit-content;
}

.teaser-footer-left div {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}


/* Teaser Bitti */


.about-min-title {
    font-size: 32px;
    font-weight: 500;
}



.person-card {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
}



.accordion-button {
    height: 80px;
    font-size: 24px;
}


    .accordion-button:not(.collapsed) {
        background-color: var(--gray-light);
    }


{
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.accordion-item:first-of-type,
.accordion-item:first-of-type > .accordion-header .accordion-button,
.accordion-item:last-of-type > .accordion-header .accordion-button.collapsed,
.accordion-item:last-of-type {
    border-radius: 0;
}

.sub-page-content.bordered:has(.accordion),
.content-list:has(.accordion) {
    border: 0;
    padding: 0;
    top: 0;
    margin: 0;
}



/* Custom style */
.accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M8 0a1 1 0 0 1 1 1v6h6a1 1 0 1 1 0 2H9v6a1 1 0 1 1-2 0V9H1a1 1 0 0 1 0-2h6V1a1 1 0 0 1 1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
    transform: scale(.7) !important;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
}


span.field-validation-error {
    color: var(--bs-red);
    font-size: 13px;
    font-weight: 500;
    padding: 5px;
    display: inline-block;
}

.dropdown-item {
    font-weight: 600;
}


/* kansuker */

.teaser-filter {
    filter: brightness(0.65);
}

.invert-filter {
    filter: invert(1)
}

.vh-100 {
    height: 100vh !important;
}

.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}


.f-secondary {
    font-family: var(--secondary-font-family);
}

.text-white {
    color: var(--white);
}

.sub-page-content-right
/*footer */
.footer-mini-title {
    font-size: var(--fs-14);
}

ul.footer-menu {
    padding: 0;
    margin: 0;
    line-height: 36px;
}


.footer-menu li {
    list-style: none;
    padding: 0;
}

    .footer-menu li a {
        text-decoration: none;
        font-size: var(--fs-20);
        color: var(--footer-link-color);
        transition: border 500ms ease;
        border-bottom: 1px solid var(--company-color);
    }

        .footer-menu li a:hover {
            border-bottom: 1px solid #ffffff;
            transition: border 1s ease;
        }

/*


.footer-button {
    font-size: var(--fs-20);
    text-decoration: none;
    color: var(--footer-link-color);
    border-bottom: solid 1px white;
    padding-bottom: 5px;
}




/*home page*/
.home-title {
    font-size: 56px;
    font-weight: 500;
}

.home-sub-title {
    font-size: 20px;
    line-height: 24px;
}


.italic {
    font-style: italic;
}

.info-home {
    text-align: center;
    height: 100%;
    border-radius: var(--border-radius);
    z-index: 500;
    position: relative;
    margin-top: -15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: var(--home-section-padding);
}


.info-circle {
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
    text-align: center;
    border-radius: 100%;
    width: 300px;
    height: 300px;
    background-image: url("data:image/svg+xml,%3csvg width='300px' height='300px' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='300px' height='300px' fill='none' rx='500' ry='500' stroke='rgb(43 178 43)' stroke-width='2' stroke-dasharray='11' stroke-dashoffset='0' stroke-linecap='butt'/%3e%3c/svg%3e");
}

    .info-circle span {
        display: block;
    }

    .info-circle .title {
        font-size: 42px;
        font-weight: 500;
    }

    .info-circle .sub-title {
        font-size: 24px;
        font-weight: 500;
    }

    .info-circle .text {
        font-size: 16px;
    }

.counter-number {
    display: flex;
    align-items: center;
    justify-content: center;
}


.help-home {
    min-height: 100%;
    border-radius: var(--border-radius);
    z-index: 500;
    color: white;
    padding: var(--home-section-padding)
    /*display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;*/
}

.consulting-home {
    min-height: 100%;
    border-radius: var(--border-radius);
    z-index: 500;
    padding: var(--home-section-padding)
}

.light-section {
    background-color: var(--company-color-secondary);
    border-radius: var(--border-radius);
}

.dark-section {
    background-color: var(--company-color);
    border-radius: var(--border-radius);
}

.white-section {
    background-color: var(--white);
    border-radius: var(--border-radius);
}

/* buttons links */
.btn-elips {
    padding: 8px 18px !important;
    border: solid 1px var(--text-color);
    border-radius: 40px;
    font-weight: 400;
}


.btn-transparent {
    font-size: var(--fs-18);
    background-color: transparent;
    transition: background-color .5s;
}

    .btn-transparent:hover {
        background-color: var(--company-color);
        color: var(--white);
        transition: background-color .5s;
    }

.btn-green {
    color: var(--white);
    background: linear-gradient(#51614c, #3e3e3e) padding-box, linear-gradient(to top, #51614c, #aeaeae) border-box;
    border: 1px solid transparent !important;
    padding: 4px 18px !important;
    transition: color .8s ease !important;
}

    .btn-green:hover {
        color: var(--company-color);
        background: linear-gradient(#ffffff, #bebebe) padding-box, linear-gradient(to top, #51614c, #aeaeae) border-box;
        border: 1px solid transparent !important;
        padding: 4px 18px !important;
        transition: color .8s ease !important;
    }


    .btn-green .nav-link {
        color: var(--white);
        font-size: 14px;
    }


.btn-elips.btn-white-border {
    border-color: white;
    color: white;
    transition: background-color .8s ease;
}

    .btn-elips.btn-white-border:hover {
        border-color: white;
        color: white;
        background-color: #fff;
        color: var(--company-color);
        transition: background-color .8s ease;
    }

.swiper-slide .big-text {
    position: absolute;
    bottom: 60px;
    left: 60px;
    font-size: 40px;
    text-align: left;
    color: white;
    line-height: normal;
    background-color: #000000b5;
    padding: 20px 30px;
    letter-spacing: 1px;
    width: 37%;
    border-radius: 20px;
}

.big-cards {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

    .big-cards .card-dark {
        display: flex;
        border: solid 1px var(--white);
        background: transparent;
        border-radius: 12px;
        padding: 20px;
        gap: 20px;
        min-height: 220px;
        background-color: var(--company-color);
        transition: background-color .5s;
        cursor: pointer;
    }

        .big-cards .card-dark:hover {
            background: linear-gradient(0deg, var(--company-color), transparent) #3E3E3E;
            border: solid 1px var(--white);
            transition: background-color .5s;
            cursor: pointer;
        }

        .big-cards .card-dark .card-title {
            font-size: var(--fs-24);
            border-bottom: solid 1px white;
            padding-bottom: 5px;
            margin-bottom: 15px;
            color: var(--white)
        }

.card-arrow {
    align-self: flex-end;
}

.ref-home {
    text-align: center;
    position: relative;
    margin-top: -25px;
    z-index: 5000;
}



@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-220px * 4));
    }
}

.slider {
    height: 80px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: auto;
}

    .slider .slide-track {
        animation: scroll 40s linear infinite;
        display: flex;
        width: calc(220px* 7);
        align-items: center;
        gap: 65px;
    }

    .slider .slide {
        height: 80px;
        width: 220px;
        text-align: center;
    }

.slide-track img {
    filter: grayscale(1);
    opacity: .5;
}


.news-home-header {
    display: flex;
    justify-content: space-between;
    width: 30%;
    font-size: var(--fs-14);
    font-weight: 500;
}

.big-text {
    position: absolute;
    bottom: 20%;
    left: 60px;
    font-size: 44px;
    text-align: left;
    color: white;
    line-height: normal;
    padding: 20px;
    letter-spacing: 1px
}


.flex-vertical {
    display: flex;
    align-items: normal;
    align-content: space-between;
    flex-wrap: wrap;
    height: 100%;
}

.sub-page-content {
    background-color: var(--company-color-secondary);
}

.bg-color-alt {
    border-radius: var(--border-radius);
    background-color: var(--company-color-tertiary);
}

.static-content .sub-page-content-right {
    border: 0;
}


.form-floating > .form-control,
.form-floating > .form-control-plaintext {
    padding: 1rem 0.75rem;
    border-bottom: 1px solid #2F2F2F;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    background: transparent;
}

    .form-floating > .form-control:focus ~ label::after,
    .form-floating > .form-control:not(:placeholder-shown) ~ label::after,
    .form-floating > .form-control-plaintext ~ label::after,
    .form-floating > .form-select ~ label::after {
        background-color: transparent;
    }


.form-control:focus {
    box-shadow: none;
    border-bottom-color: rgb(43 178 43);
}

.navbar-toggler {
    background-color: #ffffff;
}

.offcanvas {
    background-color: var(--company-color);
}


.offcanvas-header .btn-close {
    margin: 0;
    background-color: #ffffff !important;
}


section.news-home.light-section {
    position: relative;
    z-index: 14000;
    margin-top: -75px;
}



@media (width <= 600px) {
    :root {
        --marquee-width: 100vw;
        --marquee-height: 16vh;
        --marquee-elements-displayed: 3;
    }

    .marquee:before, .marquee:after {
        width: 5rem;
    }

    .text-wrapper .detail {
        font-size: 24px;
        color: #ffffff;
        line-height: 1.5;
    }

    .teaser-footer, .swiper-slide .big-text {
        display: none;
    }

    .news-home-header {
        width: 50% !important;
    }

    .home-title {
        font-size: 46px;
    }

    .sub-content-alt-bg {
        margin-top: -25px;
    }
}

@media (width >= 1024px) {
    .swiper-container .text-wrapper {
        max-width: 550px;
        height: 409px;
        width: 100%;
        position: relative;
        padding: 30px;
        min-height: 480px;
        background-color: black;
        transition: background-color 0.5s ease;
        opacity: .9;
        max-width: calc(50% - 15px);
        padding: 50px;
        height: 520px;
        width: 610px;
        max-width: 100%;
        min-height: 100%;
        line-height: normal;
    }

    .swiper-container {
        height: 90vh !important;
    }
}

@media (width >= 1200px) {
    .h2, h2 {
        font-size: 24px;
    }
}

@media (width >= 7680px) {
    .video-slider-container {
        top: auto;
        padding: 0;
        margin-top: -10%;
    }
}

@media (width >= 1280px) {
    .video-slider-container {
        max-width: 1210px;
        margin: 0 auto;
        position: relative;
        width: 100%;
        top: -10%;
        left: -10%;
    }
}

@media (360px <= width <= 1024px) {



    .swiper-slide .swiper-slide-next, .swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active {
        width: 100vw !important;
        height: auto !important;
        flex-direction: column;
    }

    video.slider-video {
        position: relative;
        width: 100%;
        top: 0;
        left: 0;
    }

    .text-wrapper {
        margin-top: auto;
        max-width: 550px;
        height: 409px;
        width: 100%;
        position: relative;
        padding: 30px;
        min-height: 480px;
        background-color: black;
        transition: background-color 0.5s ease;
        opacity: .9;
        max-width: calc(50% - 15px);
        padding: 0;
        height: 240px;
        width: 100vw;
        max-width: none;
        min-height: unset;
        line-height: normal;
    }



    .sub-page-content {
        padding: 10px !important;
    }

    .content-list {
        padding: 0;
        display: block;
    }

        .content-list > li {
            display: flex;
            align-items: start;
            gap: 24px;
            margin-bottom: 24px;
            text-wrap: balance;
            display: flex;
            flex-direction: column;
        }

    .contact-page .sub-page-content {
        padding: 25px !important;
    }

    .p-special, .p-special-dark {
        padding: 1rem !important;
    }

    h1.big-title {
        font-size: 38px;
    }

    .row.border-bottom {
        margin-bottom: 10px;
    }

    .accordion-button {
        height: 60px !important;
        font-size: 15px !important;
        font-weight: 600 !important;
    }


    .swiper-container {
        height: 100%;
    }

    .swiper-slide .title {
        font-size: 38px;
        font-weight: 600;
    }
}

@media (1024px <= width <= 1279px) {
    .sub-page-top-image > .big-text {
        bottom: 20%;
    }
}


.content-div {
    border-bottom: solid 1px #cfd3cf;
    margin-bottom: 24px;
}


.fs-34 {
    font-size: 34px !important;
}

.small-text {
    font-size: 16px;
    font-style: italic;
}


section.sub-page-top-image {
    position: relative;
}

    section.sub-page-top-image > img {
        width: 100%;
    }



.ImageHeader > img {
    filter: brightness(0.65);
    height: 100vh;
}

.content-border {
    border: solid 1px #2e2e2e1c;
    border-radius: 10px;
}

.bg-tertiary {
    background-color: var(--company-color-tertiary)
}

a[data-class~="btn-elips"]
a[data-class~="btn-green"] {
    /* stil */
}


a[data-class~="btn-green"] {
    color: var(--white);
    background: linear-gradient(#51614c, #3e3e3e) padding-box, linear-gradient(to top, #51614c, #aeaeae) border-box;
    border: 1px solid transparent !important;
    padding: 4px 18px !important;
    transition: color .8s ease !important;
    border-radius: 40px;
}

    a[data-class~="btn-green"]:hover {
        color: var(--company-color);
        background: linear-gradient(#ffffff, #bebebe) padding-box, linear-gradient(to top, #51614c, #aeaeae) border-box;
        border: 1px solid transparent !important;
        padding: 4px 18px !important;
        transition: color .8s ease !important;
    }


    a[data-class~="btn-green"] .nav-link {
        color: var(--white);
        font-size: 14px;
    }


.ImageHeader {
    padding-right: 0;
    padding-left: 0;
}

.alert {
    position: fixed;
    z-index: 65656;
    width: 100%;
}

.logo-new {
    width: 180px;
    height: auto
}


.slider-100w {
    width: 100vw
}